<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】登录邮箱更改通知
	</title>
	<body>
		尊敬的__ELEMENT02__ __ELEMENT06__ 先生/女士：

		感谢您选择iWallet!

		请点击下方链接更改您的邮箱，该链接只在60分钟内有效。

		__ELEMENT_BASE_URL__/sc/api?type=settting_change_mail&amp;id=__ELEMENT01__

		如果不是您本人申请更改邮箱，请无视此邮件或与我们联系。

		如您有任何问题或建议，请随时与我们联系。
	    再次感谢您使用我们的产品，我们将竭诚为您提供更好更高质量的服务。



		━━━━━━━━━━━━━━━━━━
		iWallet客户支持

		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>